# Quasirelativistic potential energy curves of NaRB dimer – README#

## Abstract ##
This data presents potential energy curves of NaRb dimer, that include spin-orbit interaction, in Hund's case (c). Calculated using Born-Oppenheimer approximation with relativistic effects included via large spin-orbit effective core potentials. Custom basis sets, core polarization potentials and MRCI method are used to accurately describe electron correlation. Data set consists of 28 potential energy curves of ground and excited states of zero plus and zero minus (14 each) symmetry, 21 states of one symmetry, 9 states of two and 2 states of three symmetry.

## Files description ##
The naming scheme used in this data set is as follows. Word after name of the molecule (`NaRb`) denotes symmetry of the state (in Hund's (c) case). The files are in comma separated value (csv) format with single line header. The first column is the distance between the atoms (in atomic units) and the following columns are energies in cm^(-1) units.

## References ##
For detailed discussion of methodology and results see: Wiatr, Marcin, Jasik, Patryk, Kilich, Tymon, Sienkiewicz, Józef Eugeniusz, Stoll, Hermann. (2018). Quasirelativistic potential energy curves and transition dipole moments of NaRb. Chemical Physics, 500, 80-87. doi: 10.1016/j.chemphys.2017.10.005
